.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.978000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.966000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.757000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.966000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.916992;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.728000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-971.716800px;}
._5{margin-left:-951.344800px;}
._3{margin-left:-940.388800px;}
._6{margin-left:-853.620800px;}
._2{margin-left:-723.028800px;}
._8{margin-left:-681.228800px;}
._a{margin-left:-678.720800px;}
._9{margin-left:-538.272800px;}
._b{margin-left:-370.720800px;}
._7{margin-left:-12.232000px;}
._c{margin-left:-9.106800px;}
._0{margin-left:-4.048000px;}
._d{margin-left:-2.240000px;}
._1{margin-left:-1.232000px;}
._18{width:1.007200px;}
._2e{width:18.772000px;}
._1f{width:628.884800px;}
._1a{width:641.832800px;}
._23{width:681.213200px;}
._1d{width:757.110400px;}
._19{width:794.266800px;}
._22{width:849.100800px;}
._1b{width:853.468800px;}
._14{width:888.927600px;}
._17{width:929.681600px;}
._1e{width:959.906400px;}
._13{width:979.105200px;}
._21{width:988.188800px;}
._1c{width:989.912800px;}
._20{width:995.710800px;}
._2c{width:1011.486000px;}
._15{width:1036.546800px;}
._27{width:1102.221200px;}
._16{width:1143.224400px;}
._24{width:1154.089600px;}
._10{width:1159.749200px;}
._2f{width:1169.910400px;}
._25{width:1193.421600px;}
._29{width:1205.724000px;}
._2a{width:1216.742000px;}
._2b{width:1218.353600px;}
._11{width:1227.192000px;}
._28{width:1240.050400px;}
._12{width:1262.272800px;}
._f{width:1273.807200px;}
._26{width:1283.939200px;}
._e{width:1317.159600px;}
._2d{width:1327.299600px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:15.158000px;}
.fs4{font-size:26.000000px;}
.fs2{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs0{font-size:44.000000px;}
.fs1{font-size:88.000000px;}
.yf{bottom:60.224165px;}
.y0{bottom:68.254054px;}
.y13{bottom:147.061469px;}
.y12{bottom:166.333201px;}
.y11{bottom:185.604934px;}
.y10{bottom:204.876667px;}
.yb{bottom:246.429895px;}
.ya{bottom:268.913584px;}
.y50{bottom:285.568054px;}
.y9{bottom:291.397272px;}
.y4f{bottom:307.003360px;}
.y8{bottom:313.880960px;}
.y4b{bottom:328.844497px;}
.y4e{bottom:331.792269px;}
.y4c{bottom:335.268408px;}
.y7{bottom:336.364648px;}
.y4d{bottom:338.744707px;}
.y4a{bottom:341.692319px;}
.y6{bottom:358.848337px;}
.y49{bottom:363.533616px;}
.y5{bottom:381.332025px;}
.y48{bottom:385.374753px;}
.y4{bottom:403.815713px;}
.y46{bottom:407.215889px;}
.y47{bottom:413.639800px;}
.y45{bottom:420.063711px;}
.y3{bottom:426.299401px;}
.y44{bottom:441.904847px;}
.y43{bottom:463.745984px;}
.yd{bottom:481.390380px;}
.y42{bottom:485.587121px;}
.yc{bottom:502.268090px;}
.y41{bottom:507.428257px;}
.y40{bottom:520.276079px;}
.y3f{bottom:542.117376px;}
.y3e{bottom:563.958513px;}
.y3d{bottom:585.799649px;}
.y3c{bottom:607.640786px;}
.y3b{bottom:629.481922px;}
.y3a{bottom:651.323059px;}
.y38{bottom:673.164356px;}
.y39{bottom:674.770334px;}
.y34{bottom:693.078159px;}
.y37{bottom:695.005493px;}
.y33{bottom:705.925981px;}
.y36{bottom:716.846629px;}
.y32{bottom:718.773802px;}
.y35{bottom:738.687766px;}
.y30{bottom:760.528902px;}
.y31{bottom:762.134880px;}
.y2e{bottom:765.025640px;}
.y2d{bottom:777.873462px;}
.y2f{bottom:782.370039px;}
.y2c{bottom:804.211175px;}
.y2a{bottom:826.052472px;}
.y2b{bottom:827.658450px;}
.y29{bottom:847.893770px;}
.y25{bottom:858.814579px;}
.y28{bottom:869.734906px;}
.y27{bottom:891.576203px;}
.y26{bottom:913.417500px;}
.y24{bottom:936.633515px;}
.y23{bottom:949.481336px;}
.y1f{bottom:961.776541px;}
.y22{bottom:974.071907px;}
.y20{bottom:980.495818px;}
.y21{bottom:986.919729px;}
.y1e{bottom:1010.135743px;}
.y1d{bottom:1031.976879px;}
.y1c{bottom:1053.818176px;}
.y1a{bottom:1075.659474px;}
.y1b{bottom:1097.500771px;}
.y19{bottom:1119.341747px;}
.y18{bottom:1141.183044px;}
.y17{bottom:1163.024341px;}
.y16{bottom:1184.865478px;}
.y15{bottom:1206.706775px;}
.y2{bottom:1219.000695px;}
.y14{bottom:1228.547911px;}
.y1{bottom:1239.878405px;}
.y51{bottom:1256.282825px;}
.ye{bottom:1258.558817px;}
.hb{height:11.550396px;}
.ha{height:18.332031px;}
.h9{height:19.812000px;}
.h7{height:24.000000px;}
.h6{height:24.192000px;}
.h8{height:27.432000px;}
.h3{height:33.000000px;}
.h2{height:33.528000px;}
.h4{height:66.000000px;}
.h5{height:1189.226510px;}
.h1{height:1258.283553px;}
.h0{height:1352.056592px;}
.w2{width:843.941298px;}
.w1{width:864.016019px;}
.w0{width:956.000000px;}
.x0{left:46.573354px;}
.x5{left:68.254054px;}
.xb{left:73.239490px;}
.xa{left:75.111097px;}
.x4{left:77.390461px;}
.x2{left:100.152304px;}
.xc{left:196.640089px;}
.x11{left:228.845885px;}
.x12{left:234.284528px;}
.x13{left:263.204654px;}
.x14{left:268.643298px;}
.x15{left:498.479910px;}
.x16{left:503.014549px;}
.xf{left:512.657802px;}
.x3{left:521.778311px;}
.x17{left:530.651338px;}
.x18{left:543.940000px;}
.xd{left:553.738873px;}
.x19{left:558.159809px;}
.x1a{left:564.927238px;}
.x1b{left:567.829240px;}
.x1c{left:574.596670px;}
.x10{left:593.781037px;}
.xe{left:609.416515px;}
.x1d{left:628.556719px;}
.x1e{left:631.940353px;}
.x1f{left:634.842355px;}
.x20{left:641.609784px;}
.x1{left:696.513827px;}
.x21{left:736.444857px;}
.x6{left:738.103832px;}
.x8{left:739.599158px;}
.x7{left:771.949492px;}
.x9{left:835.209597px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.604409pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-806.749916pt;}
._5{margin-left:-789.836440pt;}
._3{margin-left:-780.740423pt;}
._6{margin-left:-708.702894pt;}
._2{margin-left:-600.281300pt;}
._8{margin-left:-565.577622pt;}
._a{margin-left:-563.495402pt;}
._9{margin-left:-446.891045pt;}
._b{margin-left:-307.784093pt;}
._7{margin-left:-10.155392pt;}
._c{margin-left:-7.560752pt;}
._0{margin-left:-3.360777pt;}
._d{margin-left:-1.859719pt;}
._1{margin-left:-1.022845pt;}
._18{width:0.836209pt;}
._2e{width:15.585106pt;}
._1f{width:522.119984pt;}
._1a{width:532.869821pt;}
._23{width:565.564671pt;}
._1d{width:628.576918pt;}
._19{width:659.425333pt;}
._22{width:704.950248pt;}
._1b{width:708.576699pt;}
._14{width:738.015713pt;}
._17{width:771.850968pt;}
._1e{width:796.944550pt;}
._13{width:812.883999pt;}
._21{width:820.425490pt;}
._1c{width:821.856809pt;}
._20{width:826.670491pt;}
._2c{width:839.767559pt;}
._15{width:860.573826pt;}
._27{width:915.098782pt;}
._16{width:949.140932pt;}
._24{width:958.161563pt;}
._10{width:962.860341pt;}
._2f{width:971.296490pt;}
._25{width:990.816229pt;}
._29{width:1001.030069pt;}
._2a{width:1010.177560pt;}
._2b{width:1011.515561pt;}
._11{width:1018.853480pt;}
._28{width:1029.528929pt;}
._12{width:1047.978666pt;}
._f{width:1057.554888pt;}
._26{width:1065.966794pt;}
._e{width:1093.547417pt;}
._2d{width:1101.965965pt;}
.fs5{font-size:12.584649pt;}
.fs4{font-size:21.586020pt;}
.fs2{font-size:26.567409pt;}
.fs3{font-size:29.888335pt;}
.fs0{font-size:36.530187pt;}
.fs1{font-size:73.060374pt;}
.yf{bottom:50.000000pt;}
.y0{bottom:56.666667pt;}
.y13{bottom:122.095067pt;}
.y12{bottom:138.095067pt;}
.y11{bottom:154.095067pt;}
.y10{bottom:170.095067pt;}
.yb{bottom:204.593867pt;}
.ya{bottom:223.260533pt;}
.y50{bottom:237.087600pt;}
.y9{bottom:241.927200pt;}
.y4f{bottom:254.883867pt;}
.y8{bottom:260.593867pt;}
.y4b{bottom:273.017067pt;}
.y4e{bottom:275.464400pt;}
.y4c{bottom:278.350400pt;}
.y7{bottom:279.260533pt;}
.y4d{bottom:281.236533pt;}
.y4a{bottom:283.683733pt;}
.y6{bottom:297.927200pt;}
.y49{bottom:301.817067pt;}
.y5{bottom:316.593867pt;}
.y48{bottom:319.950267pt;}
.y4{bottom:335.260533pt;}
.y46{bottom:338.083467pt;}
.y47{bottom:343.416800pt;}
.y45{bottom:348.750133pt;}
.y3{bottom:353.927200pt;}
.y44{bottom:366.883333pt;}
.y43{bottom:385.016533pt;}
.yd{bottom:399.665467pt;}
.y42{bottom:403.149733pt;}
.yc{bottom:416.998800pt;}
.y41{bottom:421.282933pt;}
.y40{bottom:431.949600pt;}
.y3f{bottom:450.082933pt;}
.y3e{bottom:468.216133pt;}
.y3d{bottom:486.349333pt;}
.y3c{bottom:504.482533pt;}
.y3b{bottom:522.615733pt;}
.y3a{bottom:540.748933pt;}
.y38{bottom:558.882267pt;}
.y39{bottom:560.215600pt;}
.y34{bottom:575.415333pt;}
.y37{bottom:577.015467pt;}
.y33{bottom:586.082000pt;}
.y36{bottom:595.148667pt;}
.y32{bottom:596.748667pt;}
.y35{bottom:613.281867pt;}
.y30{bottom:631.415067pt;}
.y31{bottom:632.748400pt;}
.y2e{bottom:635.148400pt;}
.y2d{bottom:645.815067pt;}
.y2f{bottom:649.548267pt;}
.y2c{bottom:667.681467pt;}
.y2a{bottom:685.814800pt;}
.y2b{bottom:687.148133pt;}
.y29{bottom:703.948133pt;}
.y25{bottom:713.014933pt;}
.y28{bottom:722.081333pt;}
.y27{bottom:740.214667pt;}
.y26{bottom:758.348000pt;}
.y24{bottom:777.622667pt;}
.y23{bottom:788.289333pt;}
.y1f{bottom:798.497200pt;}
.y22{bottom:808.705200pt;}
.y20{bottom:814.038533pt;}
.y21{bottom:819.371867pt;}
.y1e{bottom:838.646533pt;}
.y1d{bottom:856.779733pt;}
.y1c{bottom:874.913067pt;}
.y1a{bottom:893.046400pt;}
.y1b{bottom:911.179733pt;}
.y19{bottom:929.312800pt;}
.y18{bottom:947.446133pt;}
.y17{bottom:965.579467pt;}
.y16{bottom:983.712667pt;}
.y15{bottom:1001.846000pt;}
.y2{bottom:1012.052800pt;}
.y14{bottom:1019.979200pt;}
.y1{bottom:1029.386133pt;}
.y51{bottom:1043.005600pt;}
.ye{bottom:1044.895200pt;}
.hb{height:9.589503pt;}
.ha{height:15.219830pt;}
.h9{height:16.448547pt;}
.h7{height:19.925556pt;}
.h6{height:20.084961pt;}
.h8{height:22.774911pt;}
.h3{height:27.397640pt;}
.h2{height:27.836002pt;}
.h4{height:54.795280pt;}
.h5{height:987.333333pt;}
.h1{height:1044.666667pt;}
.h0{height:1122.520000pt;}
.w2{width:700.666667pt;}
.w1{width:717.333333pt;}
.w0{width:793.701333pt;}
.x0{left:38.666667pt;}
.x5{left:56.666667pt;}
.xb{left:60.805733pt;}
.xa{left:62.359600pt;}
.x4{left:64.252000pt;}
.x2{left:83.149600pt;}
.xc{left:163.256800pt;}
.x11{left:189.995067pt;}
.x12{left:194.510400pt;}
.x13{left:218.520800pt;}
.x14{left:223.036133pt;}
.x15{left:413.853733pt;}
.x16{left:417.618533pt;}
.xf{left:425.624667pt;}
.x3{left:433.196800pt;}
.x17{left:440.563467pt;}
.x18{left:451.596133pt;}
.xd{left:459.731467pt;}
.x19{left:463.401867pt;}
.x1a{left:469.020400pt;}
.x1b{left:471.429733pt;}
.x1c{left:477.048267pt;}
.x10{left:492.975733pt;}
.xe{left:505.956800pt;}
.x1d{left:521.847600pt;}
.x1e{left:524.656800pt;}
.x1f{left:527.066133pt;}
.x20{left:532.684667pt;}
.x1{left:578.267733pt;}
.x21{left:611.419733pt;}
.x6{left:612.797067pt;}
.x8{left:614.038533pt;}
.x7{left:640.896800pt;}
.x9{left:693.417333pt;}
}
